Application: gvSIG desktop - gvSIG bugs #1150

Falta 'Seleccionar Todo' en Seleccion Compleja/There is no 'Select All' in Complex Selection tool

09/20/2012 12:56 PM - Abenchara Socorro

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: seleccionar todo, select all Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Falta 'Seleccionar Todo' en Seleccion Compleja

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Botén derecho del raton sobre la capa en la ToC y pinchar en Comenzar Edicion

5.- Menu Seleccién/Seleccién Compleja

6.- Si pinchamos en la vista con el botdn derecho del raton nos salen varias opciones, entre ellas esta 'Seleccionar Todo'

7.- Si miramos en la consola no existe esa opcion, no aparece 'Seleccionar Todo'

Ocurre lo mismo en la versién en inglés

ESP - There is no 'Select All' in Complex Selection tool

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC click right button of mouse on layer selected and click on Start edition

5.- Menu Selection/Complex Selection

6.- If you click right button of mouse in view there are several options to choose, one of those is 'Select All'
7.- If you read the console you can see that 'Select All' doesn't appear as an option

History

#1 - 09/20/2012 01:30 PM - Abenchara Socorro

Sorry, LOW priority...

#2 - 10/04/2012 07:33 PM - Manuel Madrid

- Priority changed from Normal to Low

#3 - 01/14/2014 02:26 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

05/14/2024

1/2



http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

#4 - 01/16/2014 12:36 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#5 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#6 - 01/31/2014 10:18 AM - Juan Lucas Dominguez
- Status changed from New to Invalid

This is not a bug. The 'Select all' option is available as a button in the tool bar.
